arrangers:
- link: artist/126
  names:
    en: Satoru Kosaki
    ja: 神前暁
- names:
    en: (MONACA
barcode: '4534530069641'
catalog: ANZX-11038
categories:
- Animation
category: Animation
classification: Original Soundtrack, Talk
composers:
- link: artist/126
  names:
    en: Satoru Kosaki
    ja: 神前暁
- names:
    en: (MONACA
covers:
- full: https://media.vgm.io/albums/71/41117/41117-1397370770.jpg
  medium: https://medium-media.vgm.io/albums/71/41117/41117-1397370770.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/71/41117/41117-1397370770.jpg
- full: https://media.vgm.io/albums/71/41117/41117-d872b510ead8.jpg
  medium: https://medium-media.vgm.io/albums/71/41117/41117-d872b510ead8.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/71/41117/41117-d872b510ead8.jpg
discs:
- disc_length: '70:31'
  name: Disc 1
  tracks:
  - names:
      English: The Very Imitation of a Woman
      Japanese: まがいものそのものの女
      Romaji: Magaimono Sonomono no Onna
    track_length: '1:59'
  - names:
      English: Trivia
      Japanese: トリビア
      Romaji: Trivia
    track_length: '1:50'
  - names:
      English: Uncomfortable Feeling
      Japanese: 違和感
      Romaji: Iwakan
    track_length: '2:55'
  - names:
      English: Reincarnation
      Japanese: 生まれ変わり
      Romaji: Umarekawari
    track_length: '2:19'
  - names:
      English: Aria
      Japanese: 詠唱
      Romaji: Eishou
    track_length: '3:09'
  - names:
      English: Time Warp
      Japanese: タイムワープ
      Romaji: Time Warp
    track_length: '3:28'
  - names:
      English: Ghost Town
      Japanese: 廃墟の町
      Romaji: Haikyo no Machi
    track_length: '2:18'
  - names:
      English: Angry Outburst
      Japanese: 八つ当たり
      Romaji: Yatsuatari
    track_length: '4:14'
  - names:
      English: An Appearance, 11 Years Later
      Japanese: 十一年後の姿
      Romaji: Juuichi Nengo no Sugata
    track_length: '1:19'
  - names:
      English: Letter
      Japanese: 手紙
      Romaji: Tegami
    track_length: '3:02'
  - names:
      English: Kindness
      Japanese: 親切
      Romaji: Shinsetsu
    track_length: '1:38'
  - names:
      English: Our Fight
      Japanese: 僕達の戦い
      Romaji: Bokutachi no Tatakai
    track_length: '2:28'
  - names:
      English: Attack
      Japanese: 襲来
      Romaji: Shuurai
    track_length: '3:07'
  - names:
      English: A Mere Favor
      Japanese: ただのお願い
      Romaji: Tada no Onegai
    track_length: '1:53'
  - names:
      English: '"Because I Was Able to Meet You, Araragi-san"'
      Japanese: 「わたしは阿良々木さんと会えたんですから」
      Romaji: '"Watashi wa Araragi-san to Aetandesu kara"'
    track_length: '1:26'
  - names:
      English: Next Time, Mayoi Jiangshi
      Japanese: 次回、まよいキョンシー
      Romaji: Jikai, Mayoi Kyonshi
    track_length: 0:48
  - names:
      English: Atogatari
      Japanese: あとがたり
      Romaji: Atogatari
    track_length: '32:38'
distributor: &id001
  link: org/136
  names:
    en: Sony Music Distribution (Japan) Inc.
    ja: 株式会社ソニー・ミュージックディストリビューション
    ja-latn: Sony Music Distribution (Japan) Inc.
  role: distributor
link: album/41117
lyricists: []
media_format: CD
meta:
  added_date: 2013-08-15T13:31
  edited_date: 2022-03-12T04:39
  fetched_date: 2025-12-07T17:45
  freedb: 3
  ttl: 86400
  visitors: 9215
name: Kabukimonogatari Music Collection & Atogatari
names:
  en: Kabukimonogatari Music Collection & Atogatari
  ja: 「傾物語」劇伴音楽集 & あとがたり
  ja-latn: '"Kabukimonogatari" Gekiban Ongakushuu & Atogatari'
notes: '[Kabukimonogatari Music Collection Staff]

  Composition/Arrangement: Satoru Kosaki (MONACA)

  Music Production Assistance: Keiichi Hirokawa (MONACA)

  Guitar: Hiroshi Iimuro

  Recording Engineer: Kazunori Okamoto (SoundCity)

  Recording Studio: SoundCity Annex T2 Studio

  Mastering Engineer: Yuji Chinone (Sony Music Studios Tokyo)

  Mastering Studio: Sony Music Studios Tokyo

  [Atogatari]

  Talk: Hiroshi Kamiya & Emiri Kato

  Enclosed with Kabukimonogatari Vol.2 Limited Edition BD/DVD (ANZX-11037/ANZB-11037).'
organizations:
- &id002
  link: org/86
  names:
    en: Aniplex
    ja: Aniplex
    ja-latn: Aniplex
  role: label
- link: org/2206
  names:
    en: Aniplex Inc.
    ja: 株式会社アニプレックス
    ja-latn: Aniplex Inc.
  role: manufacturer
- *id001
performers: []
picture_full: https://media.vgm.io/albums/71/41117/41117-1397370770.jpg
picture_small: https://medium-media.vgm.io/albums/71/41117/41117-1397370770.jpg
picture_thumb: https://thumb-media.vgm.io/albums/71/41117/41117-1397370770.jpg
platforms:
- Series
products:
- link: product/1953
  names:
    en: Monogatari Series Second Season
    ja: ＜物語＞シリーズ セカンドシーズン
    ja-latn: Monogatari Series Second Season
publish_format: Commercial, Enclosure
publisher: *id002
related:
- catalog: SECL-1356~7
  link: album/39496
  names:
    en: Ai wo Utae / Luna Haruna [Limited Edition]
    ja: アイヲウタエ / 春奈るな [初回生産限定盤]
    ja-latn: Ai wo Utae / Luna Haruna [Limited Edition]
  type: anime
- catalog: SECL-1358
  link: album/39497
  names:
    en: Ai wo Utae / Luna Haruna
    ja: アイヲウタエ / 春奈るな
    ja-latn: Ai wo Utae / Luna Haruna
  type: anime
- catalog: SECL-1359~60
  link: album/39498
  names:
    en: Ai wo Utae / Luna Haruna [Limited Edition]
    ja: アイヲウタエ / 春奈るな [期間生産限定盤]
    ja-latn: Ai wo Utae / Luna Haruna [Limited Edition]
  type: anime
- catalog: ANZX-11032
  link: album/40276
  names:
    en: chocolate insomnia
    ja: chocolate insomnia
    ja-latn: chocolate insomnia
  type: bonus
- catalog: ANZX-11034
  link: album/40277
  names:
    en: Nekomonogatari (Shiro) Music Collection & Atoga...
    ja: 「猫物語(白) 」劇伴音楽集 & あとがたり
    ja-latn: '"Nekomonogatari (Shiro)" Gekiban Ongakushuu & A...'
  type: bonus
- catalog: ANZX-11036
  link: album/41116
  names:
    en: happy bite
    ja: happy bite
    ja-latn: happy bite
  type: bonus
- catalog: ANZX-11040
  link: album/41689
  names:
    en: Mousou♥Express
    ja: もうそう♥えくすぷれす
    ja-latn: Mousou♥Express
  type: bonus
- catalog: ANZX-11042
  link: album/41690
  names:
    en: Otorimonogatari Music Collection & Atogatari
    ja: 「囮物語」劇伴音楽集 & あとがたり
    ja-latn: '"Otorimonogatari" Gekiban Ongakushuu & Atogatari'
  type: bonus
- catalog: ANZX-11044
  link: album/42417
  names:
    en: white lies & Special Cast Talk "Koyomi Araragi,...
    ja: white lies & スペシャルキャストトーク「阿良々木...
    ja-latn: white lies & Special Cast Talk "Koyomi Araragi,...
  type: bonus
- catalog: ANZX-11046
  link: album/42418
  names:
    en: Onimonogatari Music Collection & Atogatari
    ja: 「鬼物語」劇伴音楽集 & あとがたり
    ja-latn: '"Onimonogatari" Gekiban Ongakushuu & Atogatari'
  type: bonus
release_date: '2014-01-22'
release_events: []
release_price:
  currency: JPY
  price: 7350.0
reprints: []
vgmdb_link: https://vgmdb.net/album/41117?perpage=99999
votes: 0
